* {
	font-family: Arial, monospace;
	font-size: 1rem;
}

.p3 {
	color: yellow;
}

h1 {
	font-size: 2.5rem;
}

#bootcamp {
	text-transform: uppercase;
	font-size: 1rem;
}

.language li {
	background-color: palegreen;
}

[type="1"] li{
	border: 1px solid lightblue;
}

img + ul {
	list-style: none;
}

ul > li {
	letter-spacing: 5px;
}

section img {
	width: 100px;
	height: 100px;
	border-radius: 100%;
}

ul ~ p {
	text-align: center;
}